﻿@font-face {
    font-family: 'logocrp';
    src: url('../fonts/ShelleyAllegroScript.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    /*url('../fonts/ShelleyAllegroScript.woff2') format('woff2'),*/ /* Super Modern Browsers */
    url('../fonts/ShelleyAllegroScript.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/ShelleyAllegroScript.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ShelleyAllegroScript.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html, body {
    font-family: 'Titillium Web', sans-serif;
    height: 100%;
}

body { /*padding-top: 94px; tolto daniela 23/08/2016*/
    padding-bottom: 20px;
    font-size: 18px;
    line-height: 1.55;
    text-rendering: optimizeLegibility;
}

hr {
    margin: 10px 0;
}

/*titolo pagina*/
h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
}

/*titolo sezione*/
h2 {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2;
}

/*titolo articolo*/
h3 {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2;
}

/*titolo paragrafo*/
h4 {
    font-size: 23px;
    font-weight: bold;
    line-height: 1.2;
}

/*testo grande*/
h5 {
    font-size: 21px;
    line-height: 1.2;
}

/*titoletto*/
h6 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.55;
}

/*must includedin media query*/
.page-header {
    top: 0px;
    position: fixed;
    width: 100%;
    position: relative; /*daniela 23/08/2016*/
    margin: 0px !important;
    padding-bottom: 0px !important;
}

.area-appartenenza {
    color: #fff;
    height: 48px;
    line-height: 48px;
    background-color: #30373D;
    font-size: 16px;
    font-weight: bold;
}

    .area-appartenenza a {
        color: #fff;
    }

.area-intestazione, .search > div {
    background-color: #fff;
}

.area-intestazione .logo-container {
    margin-left: 0px;
    transition: all 0.3s ease 0s;
}

.logo-container .logo-text, .logo-container .logo-img {
    display: table-cell;
    vertical-align: top;
}

.logo-text h1 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.logo-text {
    color: #000;
}

.logo-container .logo-img {
    max-width: 80px;
}

.page-header > .container h1 {
    font-size: 2.5em;
    font-weight: bold;
    height: 100%;
    padding: 35px 10px 10px 0px;
    margin: 0px;
    color: #000;
    font-family: 'logocrp';
    line-height: 1px;
}

.page-header > .container h5 {
    font-size: 2em;
    height: 100%;
    color: #000;
}

.search > div > i {
    padding: 2px;
    text-align: center;
    color: #0a597a
}

.search > div > input {
    width: 180px;
    outline: none;
    background-color: #fff;
    border: solid 0px;
    color: #0a597a;
}

button.search-button {
    top: 0;
    background-color: #0a597a !important;
    color: #eee;
    border: none;
}

.glyphicon-home {
    color: #fff;
}

.glyphicon-search {
    float: right;
    padding: 0px 5px;
    margin: 0px;
    color: #fff;
    width: 25px;
    line-height: 55px;
    background: #245269;
    height: 49px;
}

.box-colors {
    overflow: hidden;
    width: 100%;
    padding: 0px;
    margin: 0px;
    height: 5px;
}

.box-color {
    display: inline-block;
    float: left;
    width: 10%;
    height: 5px;
    background-color: #000;
    padding: 0px;
    margin: 0px;
}

.box-colors > .box-1, .footer > .box-1 {
    background-color: #d20000;
}

.box-colors > .box-2 {
    background-color: #1e91bf;
}

.box-colors > .box-3, .footer > .box-3 {
    background-color: #F0B40D;
}

.box-colors > .box-4, .footer > .box-4 {
    background-color: #56742C;
}

.box-colors > .box-5, .footer > .box-5 {
    background-color: #E97013;
}

.box-colors > .box-6 {
    background-color: #e4e4e6;
}

#wrap {
    min-height: 100%;
    padding: 20px 0px;
}

.panel-no-border {
    padding-left: 0px;
    padding-right: 0px;
}

.table-cell-raggruppamento {
    border: solid 1px #0a597a;
    padding: 10px 0px;
    border-radius: 3px;
}

    .table-cell-raggruppamento .fa-chevron-down, .table-cell-raggruppamento .fa-chevron-up, .blu {
        color: #0a597a;
    }

.link-raggruppamento {
    cursor: pointer;
}

.item-group {
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px #0a597a;
}

.img-raggruppamento {
    padding-left: 10px;
    max-width: 70px;
    min-width: 70px;
}

.siteMap > ul > li.root, #pnlPrevLegislatura a.tipologia:hover {
    color: #d20000;
}

.siteMap ul li {
    color: #262626;
}

.siteMap > ul > li > a {
    color: #d20000;
    font-weight: bold;
}

.siteMap a {
    text-decoration: none;
    color: #262626;
}

    .siteMap a:hover {
        text-decoration: underline;
    }

/* ===== FOOTER ==*/
.footer {
    clear: both;
    width: auto;
    overflow: auto;
    position: relative;
    margin-top: 40px;
    min-height: 250px;
    background-color: #0A597A;
    color: #fff;
}

.footer > .box-colors {
    height: 25px;
}

.footer > .box-colors > .box-color {
    display: inline-block;
    float: left;
    width: 10%;
    height: 55px;
    padding: 0px;
    margin: 0px;
}

.footer a, .footer a:hover {
    color: #fff;
    text-decoration: none;
}

.footer-boxes-container {
    padding: 20px 0px;
}

.copyright {
    font-family: 'logocrp';
    font-size: 1.8em;
}
/*.subtitle   {padding: 5px 0px 0px 8px !important; }*/

.footer-info-point {
    font-size: 1.1em;
    padding: 5px;
}

.footer nav ul {
    list-style-type: none;
    font-size: 1.1em;
    padding-left: 0px;
}

.no-border, .gridTable {
    border: none;
}

.container-bread-crumb {
    background-color: #fff;
    font-size: 1em;
    padding: 3px;
}

.marginBottom20 {
    margin-bottom: 20px;
}

.marginBottom30 {
    margin-bottom: 30px;
}

.panelTitle {
    font-weight: bold;
    font-size: 1.4em;
    color: #0A597A;
    text-align: right;
    padding: 5px;
    border-bottom: 1px solid #e97013;
}

img.small {
    max-width: 80%;
    height: auto;
}

/*img.contentImage { max-height:150px; max-width:100px; cursor:pointer; }*/

img.contentImage {
    max-height: 300px;
    cursor: pointer;
    float: left;
    margin: 10px 10px 0px 0px;
    border: 1px solid #ded7d7;
    padding: 5px;
}

.grid > tbody > tr > th, .grid > tbody > tr > td,
.gridTable > tbody > tr > th,
.gridTable > tbody > tr > td {
    border: 1px solid #dfe7eb;
}

.gridTable > tbody > tr > th {
    color: #d20000 !important;
}

.gridTable .paging div, .gridList .paging div {
    text-align: center;
}

.gridTable .paging td a[disabled="disabled"], .gridList .paging td a[disabled="disabled"], ul.lateralIcon li a[disabled="disabled"] {
    color: #dfe7eb;
}

.gridTable .paging td a[disabled="disabled"]:hover, .gridList .paging td a[disabled="disabled"]:hover, ul.lateralIcon li a[disabled="disabled"]:hover {
    text-decoration: none;
}

.padding-dx-10 {
    padding-right: 10px;
}

.grid th a {
    color: #0A597A !important;
}

.grid td a {
    color: #000 !important;
    text-decoration: underline;
}

tr.gridFooter > td {
    border: 1px solid #dfe7eb;
}

tr.gridFooter > td > table > tr > td, .gridList, .gridList td {
    border: none !important;
}

.gridList th {
    display: none;
}

.gridList a, .gridTable a, .text-raggruppamento {
    color: #0A597A;
}

.gridList h1, .container-masonry h1 {
    margin: 0px 0px 5px 0px !important;
    font-size: 18px;
}

.gridList h1 a.titolo {
    text-decoration: none;
}

.gridList h1 a.titolo:hover {
    color: #d20000 !important;
    text-decoration: underline;
}

.gridList tr:first-child {
    border-top: none;
}

.gridList tr:not(:first-child) {
    border-top: solid 1px #dfe7eb;
}

.gridList .tipologia, .tipologia {
    color: #d20000;
    font-weight: bold;
}

.td-img {
    vertical-align: top;
    padding-left: 0px !important;
    padding-right: 5px !important;
}

.download-allegati {
    vertical-align: bottom !important;
    text-align: right;
}

.table {
    margin-bottom: 0px !important;
}

.caretUp {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-bottom: 4px dashed;
    border-bottom: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.current-page {
    font-size: 1em;
    color: #d20000;
    font-weight: bold;
}

.panel-filtri {
    border: solid 1px #dfe7eb;
    padding: 10px 0px 10px 0px;
    border-radius: 3px;
    margin-bottom: 20px;
}

.panel-filtri label {
    font-weight: normal;
}

.bold {
    font-weight: bold;
}

.filtri {
    padding-bottom: 10px;
    cursor: pointer;
}

#filtri {
    border-top: solid 1px #dfe7eb;
}

#pnlFiltri {
    padding: 10px 0px 0px 0px;
}

#pnlFiltriBilancio {
    border-top: solid 1px #dfe7eb;
    padding: 10px;
}

#btnApplicaFiltro {
    margin-right: 10px;
}

fieldset {
    border: 1px groove #0A597A !important;
    border-radius: 4px;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend {
    width: inherit;
    padding: 0 10px;
    border-bottom: none;
    color: #0A597A;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 4px;
    margin: 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-button-filter {
    padding-top: 28px;
}

.item-content {
    padding: 5px 10px 10px 0px;
    border-bottom: dotted 1px #d20000;
    margin-bottom: 10px;
}

.item-content h1 {
    margin: 0px !important;
    font-size: 18px;
}

.item-content h1 a.titolo {
    color: #0A597A !important;
    text-decoration: none;
}

.item-content h1 a.titolo:hover {
    color: #0A597A !important;
    text-decoration: underline;
}

.vMiddle {
    vertical-align: middle !important;
}

/* ### BACK TO TOP BUTTON ### */
.f-nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out { /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #D20000 url(../Images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible { /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out { /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}

.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}

.fa-facebook-square {
    color: #0a597a;
}

.fa-twitter-square {
    color: #d1b93b;
}

.fa-youtube-play {
    text-align: center;
    font-size: 33px;
    color: #931f20;
}

#divVoice {
    border: solid 1px #000;
    padding: 0px 10px;
    z-index: 999999;
    background-color: #fff;
    border-radius: 5px;
    display: none;
}

.bilancio-item > div {
    padding: 10px !important;
}

.bilancio-separatore {
    border-bottom: solid 1px #ddd;
}

#pnlPrevLegislatura {
    margin-top: 20px;
    border: solid 1px #0a597a;
    padding: 10px 0px 10px 0px;
    border-radius: 3px;
    margin-bottom: 20px;
}

.filtri-prev-legislatura {
    border-top: solid 1px #0a597a !important;
    margin-top: 10px;
}

/* ### SOCIAL BAR ### */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://weloveiconfonts.com/api/?family=entypo);

[class^="share-"]:before {
    font-family: 'entypo', sans-serif;
}

#social-sidebar {
    left: -40px;
    position: fixed; /*top: 180px;*/
    list-style: none;
    z-index: 99;
}

#social-sidebar li a:before {
    font-size: 20px;
    color: #555;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 1;
}

#social-sidebar li:hover a:before {
    color: white;
}

#social-sidebar li.share-print a:before {
    content: "\f02f";
}

#social-sidebar li.share-email a:before {
    content: "\f0e0";
}

#social-sidebar li.share-facebook a:before {
    content: "\f09a";
}

#social-sidebar li.share-twitter a:before {
    content: "\f099";
}

#social-sidebar li.share-gplus a:before {
    content: "\f0d5";
}

#social-sidebar li.share-bookmark a:before {
    content: "\f005";
}

#social-sidebar li.share-listen a:before {
    content: "\f028";
}

#social-sidebar li.share-expcsv a:before {
    content: "\f1c3";
}

#social-sidebar li.share-exprtf a:before {
    content: "\f1c2";
}

#social-sidebar li.share-exppdf a:before {
    content: "\f1c1";
}

#social-sidebar li.share-rss a:before {
    content: "\f09e";
}

#social-sidebar a {
    color: #fff;
    text-decoration: none;
    display: block;
    height: 42px;
    width: 42px;
    font-size: 24px;
    line-height: 50px;
    position: relative;
    text-align: center;
    cursor: pointer;
    /*border-right:solid 1px #E97013;*/
}

#social-sidebar a[class*="print"], #social-sidebar a[class*="rss"] {
    background: rgba(116, 66, 101, .12);
}

#social-sidebar a[class*="email"] {
    background: rgba(233, 112, 19, .12);
}

#social-sidebar a[class*="facebook"] {
    background: rgba(10, 89, 122, .12);
}

#social-sidebar a[class*="twitter"] {
    background: rgba(30, 145, 191, .12);
}

#social-sidebar a[class*="gplus"] {
    background: rgba(210, 0, 0, .12);
}

#social-sidebar a[class*="bookmark"] {
    background: rgba(240, 180, 13, .12);
}

#social-sidebar a[class*="listen"] {
    background: rgba(86, 116, 44, .12);
}

#social-sidebar a[class*="expcsv"] {
    background: rgba(86, 116, 44, .12);
}

#social-sidebar a[class*="exprtf"] {
    background: rgba(10, 89, 122, .12);
}

#social-sidebar a[class*="exppdf"] {
    background: rgba(210, 0, 0, .12);
}

#social-sidebar a:hover span {
    left: 120%;
    opacity: 1;
    min-width: 120px;
}

#social-sidebar a span {
    font: 12px "Open Sans", sans-serif;
    text-transform: uppercase;
    border-radius: 3px;
    line-height: 24px;
    left: -100%;
    margin-top: -16px;
    opacity: 0;
    padding: 4px 8px;
    position: absolute;
    transition: opacity .3s, left .4s;
    top: 50%;
    z-index: -1;
}

#social-sidebar a span:before {
    content: "";
    display: block;
    height: 8px;
    width: 8px;
    left: -4px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
}

#social-sidebar a[class*="print"]:hover,
#social-sidebar a[class*="print"] span,
#social-sidebar a[class*="print"] span:before,
#social-sidebar a[class*="rss"]:hover,
#social-sidebar a[class*="rss"] span,
#social-sidebar a[class*="rss"] span:before {
    background: #744265;
}

#social-sidebar a[class*="email"]:hover,
#social-sidebar a[class*="email"] span,
#social-sidebar a[class*="email"] span:before {
    background: #E97013;
}

#social-sidebar a[class*="facebook"]:hover,
#social-sidebar a[class*="facebook"] span,
#social-sidebar a[class*="facebook"] span:before,
#social-sidebar a[class*="exprtf"]:hover,
#social-sidebar a[class*="exprtf"] span,
#social-sidebar a[class*="exprtf"] span:before {
    background: #0A597A;
}

#social-sidebar a[class*="twitter"]:hover,
#social-sidebar a[class*="twitter"] span,
#social-sidebar a[class*="twitter"] span:before {
    background: #1E91BF;
}

#social-sidebar a[class*="gplus"]:hover,
#social-sidebar a[class*="gplus"] span,
#social-sidebar a[class*="gplus"] span:before,
#social-sidebar a[class*="exppdf"]:hover,
#social-sidebar a[class*="exppdf"] span,
#social-sidebar a[class*="exppdf"] span:before {
    background: #d20000;
}

#social-sidebar a[class*="bookmark"]:hover,
#social-sidebar a[class*="bookmark"] span,
#social-sidebar a[class*="bookmark"] span:before {
    background: #F0B40D;
}

#social-sidebar a[class*="listen"]:hover,
#social-sidebar a[class*="listen"] span,
#social-sidebar a[class*="listen"] span:before,
#social-sidebar a[class*="expcsv"]:hover,
#social-sidebar a[class*="expcsv"] span,
#social-sidebar a[class*="expcsv"] span:before {
    background: #56742C;
}
/* ### SOCIAL BAR ### */

.scrolled-down {
    padding-top: 60px;
}

.scrolled-down .page-header {
    visibility: hidden;
    transition: none;
}

.scrolled-down .page-header * {
    transition: none;
}

@media (min-width:992px) {
    .page-header {
        height: 199px;
    }

    .area-intestazione {
        height: 150px;
    }

    .area-intestazione .logo-container {
        margin-top: 30px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .footer-boxes-container-link {
        padding: 20px 0px;
    }

    .logo-text > p {
        font-size: 16px !important;
    }

    .social-container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .social-container label {
        font-weight: normal !important;
    }

    .search {
        margin-top: 10px;
    }

    .search > div {
        border: solid 1px #0a597a;
    }

    .search > div > input {
        font-size: 18px;
        height: 40px;
    }

    button.search-button {
        font-size: 25px;
        height: 40px;
        width: 40px;
    }
}

@media (max-width:991px) and (min-width:768px) {
    .page-header {
        height: 169px;
    }

    .area-intestazione {
        height: 130px;
    }

    .area-intestazione .logo-container {
        margin-top: 20px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .page-header > .area-intestazione > .container h1 {
        font-size: 2em;
    }

    .logo-text > p {
        font-size: 0.74em !important;
    }

    .social-container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .social-container label {
        font-weight: normal !important;
        font-size: 0.85em !important;
    }

    .fa-facebook-square, .fa-twitter-square, .fa-youtube-play {
        font-size: 30px !important;
    }

    .social-container ul li {
        margin-top: 4px;
    }

    .search {
        margin-top: 10px;
    }

    .search > div {
        border: solid 1px #0a597a;
    }

    .search > div > input {
        font-size: 16px;
        height: 30px;
    }

    button.search-button {
        font-size: 20px;
        height: 30px;
        width: 30px;
    }
}

@media (max-width:991px) {
    #PanelMain {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .footer-boxes-container-link {
        padding-left: 8px;
    }
}

@media screen and (min-width:768px) {
    .container-contenuti-correlati-tagagg {
        padding-left: 0px;
        padding-top: 10px;
    }

    #social-sidebar {
        top: 260px;
    }

    .bread-crump {
        margin-left: 20px;
    }

    .social-container {
        margin-top: 15px;
    }

    .social-container ul {
        list-style: none;
        float: right;
        margin-bottom: 0px;
        padding-left: 5px !important;
    }

    .social-container ul li {
        float: left;
        margin-left: 8px;
    }

    ul#social-sidebar li.share-other {
        display: none;
    }
}

@media (max-width:767px) {
    .social-container .social-icons {
        display: none;
    }

    .page-header {
        height: 169px;
    }

    .area-intestazione {
        height: 130px;
    }

    .area-intestazione .logo-container {
        margin-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .logo-text > p {
        font-size: 0.7em !important;
    }

    .navbar-toggle-search {
        float: right;
        padding-top: 2px;
    }

    .search, button.search-button, #social-sidebar a:hover span {
        display: none;
    }

    .search {
        width: 80%;
        float: right;
        position: absolute !important;
        left: 50px !important;
        top: 135px;
        z-index: 999999999999999999999999;
    }

    .search > div {
        border: dotted 1px #0a597a;
        width: 100%;
    }

    .search > div > input {
        font-size: 16px;
        height: 30px;
    }

    .bread-crump {
        margin-left: 0;
    }

    #social-sidebar { /*position: absolute;*/
        bottom: 0;
        margin-bottom: 0;
    }

    ul#social-sidebar li {
        float: left;
    }

    #social-sidebar li a:before {
        color: #fff;
    }

    #social-sidebar a[class*="print"] { /*background: rgb(116, 66, 101);*/
        display: none;
    }

    #social-sidebar a[class*="email"] {
        background: rgb(233, 112, 19);
    }

    #social-sidebar a[class*="facebook"] {
        background: rgb(10, 89, 122);
    }

    #social-sidebar a[class*="twitter"] {
        background: rgb(30, 145, 191);
    }

    #social-sidebar a[class*="gplus"] {
        background: rgb(210, 0, 0);
    }

    #social-sidebar a[class*="bookmark"] { /*background: rgb(240, 180, 13);*/
        display: none;
    }

    #social-sidebar a[class*="listen"] {
        background: rgb(86, 116, 44);
    }

    ul#social-sidebar li.share-expcsv { /*background: rgb(86, 116, 44);*/
        display: none;
    }

    ul#social-sidebar li.share-exprtf { /*background: rgb(10, 89, 122);*/
        display: none;
    }

    ul#social-sidebar li.share-exppdf { /*background: rgb(210, 0, 0);*/
        display: none;
    }

    ul#social-sidebar li.share-other {
        background: rgb(145, 142, 142);
    }

    .container-bread-crumb {
        font-size: 0.8em;
    }

    .container, .container-fluid {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .container-contenuti-correlati-tagagg {
        padding: 10px 0px 10px 0px;
    }

    .copyright {
        font-size: 1em
    }

    div#PanelContainerMain {
        padding: 0
    }

    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #shareModal {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000001;
        width: 100%;
        height: 100%;
        background: #1a1a1a;
        text-align: center;
        overflow: auto;
    }

    #shareModal .closeShareModal {
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
    }

    #shareModal .closeShareModal:before {
        content: "\e900";
    }
}

@media (max-width:767px) and (min-width:550px) {
    .page-header > .area-intestazione > .container h1 {
        font-size: 1.9em;
    }
}

@media (max-width:551px) and (min-width:392px) {
    .page-header > .area-intestazione > .container h1 {
        font-size: 1.6em;
    }
}

@media (max-width:552px) {
    /*.page-header > .container h1{font-size:1.8em;}*/
    #wrap {
        padding: 0;
    }

    fieldset {
        border: 1px groove #0A597A !important;
        border-radius: 4px;
        padding: 0 0.5em 1.4em !important;
        margin: 0 0 1.5em 0 !important;
        -webkit-box-shadow: 0px 0px 0px 0px #000;
        box-shadow: 0px 0px 0px 0px #000;
    }

    td.td-img.col-md-1.col-sm-1.col-xs-2 > img {
        height: 50%;
        margin-right: 5px;
    }
}

@media (max-width:392px) {
    .page-header > .area-intestazione > .container h1 {
        font-size: 1.3em;
    }
}
